<template>
  <svg width="95" height="38" viewBox="0 0 95 38" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M7.17839 32.2446V11.3957L9.65419 12.6547V32.259L7.17839 32.2446ZM15.6302 36.777V16.0935L18.106 16.1367V36.777H15.6302ZM0 28.4892V9.53238L2.49003 8.33094V27.9353L0 28.4892ZM16.3968 18.3741L0.305917 10.5755L3.20146 9.23742L17.4711 16.1151L16.4039 18.3741H16.3968ZM32.4433 11.6763L15.8793 2.28777L16.8681 0L33.6545 9.48921L32.4504 11.6763H32.4433ZM16.9535 37.8993L0 28.5324L1.20233 26.3435L18.0313 35.6475L16.9535 37.8993ZM1.92799 11.3094L0 9.53238L16.8681 0.0431655L18.0456 2.28597L1.92799 11.3094ZM31.2107 28.3957V10.3597L33.6865 9.49641V28.4029L31.2107 28.3957ZM17.0282 28.5414L15.8899 26.3184L31.8652 17.9586L33.0035 20.1835L17.0282 28.5486V28.5414ZM16.4946 18.7356L15.4275 16.4766L31.7905 8.52518L32.8577 10.7842L16.4946 18.7356ZM16.9553 37.8921L15.8721 35.6385L32.0698 26.4173L33.6883 28.3525L16.9553 37.8849V37.8921Z" fill="url(#paint0_linear_315_75)"/>
    <path d="M43.2598 12H53.5598V14.64H49.7798V26H47.0198V14.64H43.2598V12Z" fill="#66B6FF"/>
    <path d="M63.5605 18.74C64.7872 19.4466 65.4005 20.5133 65.4005 21.94C65.4005 23.1266 64.9805 24.1 64.1405 24.86C63.3005 25.62 62.2672 26 61.0405 26H55.1005V12H60.6205C61.8072 12 62.8139 12.3733 63.6405 13.12C64.4672 13.8666 64.8805 14.8066 64.8805 15.94C64.8805 17.1 64.4405 18.0333 63.5605 18.74ZM60.6205 14.58H57.8605V17.66H60.6205C61.0472 17.66 61.4005 17.5133 61.6805 17.22C61.9739 16.9266 62.1205 16.56 62.1205 16.12C62.1205 15.68 61.9805 15.3133 61.7005 15.02C61.4205 14.7266 61.0605 14.58 60.6205 14.58ZM57.8605 23.42H61.0405C61.5072 23.42 61.8939 23.2666 62.2005 22.96C62.5072 22.64 62.6605 22.24 62.6605 21.76C62.6605 21.2933 62.5072 20.9066 62.2005 20.6C61.8939 20.28 61.5072 20.12 61.0405 20.12H57.8605V23.42Z" fill="#66B6FF"/>
    <path d="M73.8499 26.28C71.7566 26.28 70.0166 25.58 68.6299 24.18C67.2566 22.7933 66.5699 21.0666 66.5699 19C66.5699 16.92 67.2566 15.1933 68.6299 13.82C70.0166 12.42 71.7566 11.72 73.8499 11.72C75.1166 11.72 76.2833 12.02 77.3499 12.62C78.4299 13.2066 79.2699 14.0066 79.8699 15.02L77.4899 16.4C77.1433 15.7733 76.6499 15.2866 76.0099 14.94C75.3699 14.58 74.6499 14.4 73.8499 14.4C72.4899 14.4 71.3899 14.8266 70.5499 15.68C69.7233 16.5466 69.3099 17.6533 69.3099 19C69.3099 20.3333 69.7233 21.4333 70.5499 22.3C71.3899 23.1533 72.4899 23.58 73.8499 23.58C74.6499 23.58 75.3699 23.4066 76.0099 23.06C76.6633 22.7 77.1566 22.2133 77.4899 21.6L79.8699 22.98C79.2699 23.9933 78.4299 24.8 77.3499 25.4C76.2833 25.9866 75.1166 26.28 73.8499 26.28Z" fill="#66B6FF"/>
    <path d="M88.0687 26.28C85.9753 26.28 84.2353 25.58 82.8487 24.18C81.4753 22.7933 80.7887 21.0666 80.7887 19C80.7887 16.92 81.4753 15.1933 82.8487 13.82C84.2353 12.42 85.9753 11.72 88.0687 11.72C89.3353 11.72 90.502 12.02 91.5687 12.62C92.6487 13.2066 93.4887 14.0066 94.0887 15.02L91.7087 16.4C91.362 15.7733 90.8687 15.2866 90.2287 14.94C89.5887 14.58 88.8687 14.4 88.0687 14.4C86.7087 14.4 85.6087 14.8266 84.7687 15.68C83.942 16.5466 83.5287 17.6533 83.5287 19C83.5287 20.3333 83.942 21.4333 84.7687 22.3C85.6087 23.1533 86.7087 23.58 88.0687 23.58C88.8687 23.58 89.5887 23.4066 90.2287 23.06C90.882 22.7 91.3753 22.2133 91.7087 21.6L94.0887 22.98C93.4887 23.9933 92.6487 24.8 91.5687 25.4C90.502 25.9866 89.3353 26.28 88.0687 26.28Z" fill="#66B6FF"/>
    <defs>
      <linearGradient id="paint0_linear_315_75" x1="-7.93155e-08" y1="46.1108" x2="45.0779" y2="37.5174" gradientUnits="userSpaceOnUse">
        <stop stop-color="#0066FF"/>
        <stop offset="1" stop-color="#2CE0C5"/>
      </linearGradient>
    </defs>
  </svg>
</template>
